/* CSS Document */
body{}
.wm{margin:0 auto;width:1200px;}
.wm2{margin:0 auto;width:1226px;}
.head{height:34px;line-height:34px;background:#0D6504;font-size:14px;color:#fff;}
.head a,.head a:hover{color:#fff;}

.top{height:80px;}
.logo{padding-top:20px;width:324px;}
.menu{width:620px;height:80px;}
.menu ul li{float:left;line-height:80px;}
.menu ul li a:link,.menu ul li a:visited{padding:0 14px;display:block;font-size:15px;}
.menu ul li a:hover{padding:0 14px;display:block;font-size:15px;text-decoration:none;color:#fff;background:#0D6504;}
.search{padding-top:28px;}
.searchsrk{width:180px;height:24px;line-height:24px;background:#eaeaea;border:0;padding-left:10px;color:#898989;}
.searchsrk2{border:0;background:url("index_01.jpg") no-repeat;width:29px;height:24px;}


/*首页焦点图*/
.fullSlide{width:100%; position:relative;height:531px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:531px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:531px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom: 30px;left:0;height:11px;line-height:11px;}
.fullSlide .hd ul{text-align:center; margin:0 auto;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:14px;height:14px;margin:0 6px;overflow:hidden;background:url("icon-circle.png") right no-repeat;filter:alpha(opacity=90);opacity:0.9;line-height:999px;z-index:998;}
.fullSlide .hd ul .on{background:url("icon-circle.png") left no-repeat;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:45%;margin-top:-30px;left:5%;z-index:1;	width:40px;height:60px;background:url("slider-arrow.png") -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:5%;background-position:-6px -137px;}

.con_01{margin-top:-110px; position:relative}
.con_01 ul li{width:255px;padding:17px 11px 0;background:#eaeaea;margin:0 11px;float:left;}
.con_01 ul li dl dt{width:255px;height:95px;overflow:hidden;}
.con_01 ul li dl dt img{transition:all 0.2s}
.con_01 ul li dl dt img:hover{transform:scale(1.1,1.1); transform-origin:center center;}
.con_01 ul li .pro_txt{height:152px;}
.con_01 ul li .pro_txt h1{font-size:16px;padding-bottom:6px;padding-top:8px;color:#000;}
.con_01 ul li .pro_txt p{line-height:28px;}
.con_01 ul li .pro_txt p a{font-size:14px;color:#6a6a6a;}
.con_01 ul li .pro_txt p a:hover{font-size:14px;}
.con_01 ul li .pro_more{background:#f28a10;border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;line-height:36px;height:36px;text-align:center;}
.con_01 ul li .pro_more:hover{background:#df6f02;border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;line-height:36px;height:36px;text-align:center;}
.con_01 ul li .pro_more a,.con_01 ul li .pro_more a:hover{color:#fff;font-size:16px;}

.con_02{background:url("index_02.jpg") no-repeat top center;height:258px;margin-top:60px;}
.con_02 .lm_t{font-size:28px;font-weight:bold;text-align:center;color:#fff;padding-top:35px;}
.con_02 .box{text-align:center;padding:25px 0;color:#fff;font-size:14px;line-height:28px;}
.con_02 .box a{font-size:14px;color:#fff;}
.con_02 .more{background:#f28a10;border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;line-height:36px;height:36px;text-align:center;width:150px;margin: 0 auto;}
.con_02 .more:hover{background:#df6f02;border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;line-height:36px;height:36px;text-align:center;width:150px;margin: 0 auto;}
.con_02 .more a{color:#fff;font-size:16px;}

.con_03{margin-top:60px;}
.news{width:605px;}
.news .news_title_l{font-size:26px;font-weight:bold;color:#000;}
.news_op{padding-top:32px;margin-bottom:36px;}
.news_op_l{width:237px;}
.news_op_r{width:337px;}
.news_op_r h1{color:#b2b2b2;line-height:36px;}
.news_op_r p{color:#6b6b6b;font-size:14px;line-height:22px;}
.news_op_more{width:108px;height:30px;line-height:30px;background:#fa8e3a;text-align:center;margin-top:15px;}
.news_op_more:hover{width:108px;height:30px;line-height:30px;background:#df6f02;text-align:center;margin-top:15px;}
.news ul li{border-bottom:1px dashed #cbcbcb;padding-bottom:6px;margin-top:10px;}
.news .news_l{width:72px;color:#fff}
.news .news_l .news_time_l{width:72px;height:50px;background:#b9b9b9;line-height:50px;text-align:center;font-size:28px;}
.news .news_l .news_time_r{height:26px;line-height:26px;background:#cbcbcb;text-align:center;}
.news .news_r{width:500px;}
.news .news_r h1 a{font-size:16px;}
.news .news_r h2{font-size:14px;color:#747474;height:42px;line-height:22px;padding-top:6px;}

.ys{width:528px;}
.ys .lm_t{height:43px;background:url("index_04.jpg") no-repeat;padding-top:162px;padding-left:48px;line-height:40px;height:40px;font-size:20px;color:#fff;}
.ys .box{background:url("index_05.jpg") no-repeat;height:242px;padding-left:47px;padding-top:15px;}
.ys .box h1{font-size:18px;color:#0B5A03;height:30px;}
.ys_txt{padding-top:20px;font-size:14px;color:#676767;line-height:30px;padding-right:25px;}

#bottom{background:#0B5A03;height:229px;margin-top:65px;padding-top:29px;color:#B7E5B2;font-size:14px;}
#bottom a,#bottom a:hover{color:#B7E5B2;font-size:14px;}
#bottom .lm_t{font-size:20px;color:#fff;padding-bottom:18px;}
#bottom ul{padding-top:15px;}
#bottom ul li{line-height:28px;color:#B7E5B2;}
.bot_01{width:150px;border-right:1px solid #AEF4A6;}
.bot_02{width:183px;border-right:1px solid #AEF4A6;padding-left:30px;}
.bot_03{padding-left:32px;}
.bot_03 .box p{margin:15px 0;}
.bot_03 .box img{ vertical-align:middle;padding-right:6px;}
.bot_04{padding-top:20px;}
.bot{background:#0D6504;height:46px;line-height:46px;color:#B7E5B2;font-size:14px;}
.bot a,.bot a:hover{color:#B7E5B2;font-size:14px;}
/*ny*/
.fullSlide2{width:100%; position:relative;height:400px;}
.fullSlide2 .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide2 .bd ul{width:100% !important;}
.fullSlide2 .bd li{width:100% !important;height:400px;overflow:hidden;text-align:center;}
.fullSlide2 .bd li a{display:block;height:400px;}
.fullSlide2 .hd{width:100%;position:absolute;z-index:1;bottom: 30px;left:0;height:11px;line-height:11px;}
.fullSlide2 .hd ul{text-align:center; margin:0 auto;}
.fullSlide2 .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:14px;height:14px;margin:0 6px;overflow:hidden;background:url("icon-circle.png") right no-repeat;filter:alpha(opacity=90);opacity:0.9;line-height:999px;z-index:998;}
.fullSlide2 .hd ul .on{background:url("icon-circle.png") left no-repeat;}
.fullSlide2 .prev,.fullSlide2 .next{display:block;position:absolute;z-index:1;top:45%;margin-top:-30px;left:5%;z-index:1;	width:40px;height:60px;background:url("slider-arrow.png") -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide2 .next{left:auto;right:5%;background-position:-6px -137px;}


#content{width:1200px;margin:0 auto;font-size:14px;line-height:28px;}
.ny_left{width:246px;float:left;}
.ny_left .list .lm_t{background:#e46e05;height:78px;margin-top:-78px; position:relative;line-height:78px;text-align:center;color:#fff;font-size:24px;}
.ny_left .list .lm_t span{font-size:14px;font-family:Arial;}
.ny_left .list .box{background:#f0f0f0;min-height:410px;padding:20px 0 0 11px;}
.ny_left .list .box p{line-height:39px;height:39px;background:url("index_11.jpg") no-repeat;padding-left:15px;}

.ny_right{float:right;width:890px;margin-top:30px;}
.ny_right .lm_t{background:#efefef;border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;height:40px;line-height:40px;padding-left:15px;}
.ny_right .lm_t span{font-size:14px;color:#0e6eb8;font-weight:bold;}
.ny_right .box{padding:25px 15px 0;font-size:14px;line-height:32px;}
.ny_right .box a:link,.ny_right .box a:visited,.ny_right .box a:hover{font-size:14px;line-height:30px;}

.news_ul li{border-bottom:1px dashed #dddddd;line-height:40px}
.ny_order_bg{background:url("index_14.jpg") no-repeat right;}


.nypro_box table{border-top:1px solid #dddddd;border-left:1px solid #dddddd;}
.nypro_box table td{border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;padding-left:5px;}
.nypro_box table th{text-align:center;font-size:12px;padding-left:5px;}
.box2 table td{border:1px solid #dddddd;padding-left:5px;font-size:12px;line-height:30px;}
.box2 table th{text-align:center;font-size:12px;}

 

.c1 {border-top:#e2e2e2 1px solid;border-left:#e2e2e2 1px solid;}
.c1 th {font-weight:bold; line-height:30px;text-align:center;}
.c1 td,.c1 th { padding:5px 10px; line-height:18px; border-bottom:#e2e2e2 1px solid;border-right:#e2e2e2 1px solid;font-size:14px;}
.c1 a {color:#s444444;}
td.yyk { padding-left:10px;}
.con_t1 { color:#444444;}
.con_t1 h4{ background:#eeefef; width:700px; height:30px; line-height:25px; font-size:14px; text-align:center;font-weight:bold}
.tab_body{color:#000000}
 .tr_odd 
  { 
   background: #cedefa; 
  } 
  .tr_even 
  { 
   background: #FFFFFF; 
  } 

.nypro span.current,.nypro a.num { display:inline-block; margin:0 5px; padding:0 8px; height:23px; line-height:23px;}
.nypro span.current,.nypro a.num:hover { background:#edfbf1; border:#429cd8 1px solid; color:#429cd8;}
.nypro a.num,.nypro a.end,.nypro a.next,.nypro a.prev { border:#cdcdcd 1px solid; color:#333; background:#fff; text-decoration:none;}
.nypro a.end,.nypro a.next,.nypro a.prev { display:inline-block; padding:0 8px;height:23px; line-height:23px;}
.nypro a.prev { margin:0 5px;}